/* RICOCHET CUSTOM CSS*/
/* CUSTOM CSS */

body {
  font-size: 1rem;
  background: #f6f5f2!important;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  position: inherit;
}
p,
.entry-summary ol,
.entry-summary ol li,
.entry-summary ul,
.entry-summary ul li {
  font-size: 1rem;
  text-align: left;
  font-family: 'Georgia', Helvetica, Arial, san-serif;
}
/** DO NOT JUSTIFY **/

h1,
h2,
h3,
h4 {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
}
h1 {
  font-size: 1.8rem;
}
h2 {
  font-size: 1.6rem;
}
h3 {
  font-size: 1.4rem;
}
h4 {
  font-size: 1rem;
}
strong {
  font-weight: 800;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
ol {
  margin-left: 2em;
}
.lt {
  text-align: left;
}
.rt {
  text-align: right;
}
/** CORE LAYOUT **/

.bt {
  border-top: 1px solid #DDD;
}
.bd {
  border-bottom: 1px solid #DDD;
}
.row {
  /*max-width:60em !important;*/
}
.site-footer {
  background: #393f44;
  padding: 10px 0;
  border-top: 2px solid #949392;
}
.site-info {
  color: #fff;
  font-size: 0.70rem;
  text-transform: uppercase;
}
.copyright {
  margin: 3px auto;
}
.break,
.clear {
  clear: both;
}
#content {
  /*padding: 20px 0 20px 20px;*/
}
#content .entry-title {
  /*font-size: 30px;*/

  font-weight: 800;
}
#content #reply-title {
  /*font-size: 30px;*/

  font-weight: 800;
}
#primary.white-box,
.white-box {
  background: #FFF;
  border: 1px solid #d6d5d3;
  padding: 20px;
  /*padding: 10px 30px 20px 10px;font-size: 13px;width: 63.333333333%;*/
}
.white-box.large-12 {
  min-height: 400px;
}
/** Top Advertisement Area **/

#top-ad {
  margin: 0 auto;
  padding: 10px 0px;
  text-align: center;
}
#top-ad div {
  margin: 0 auto;
}
#top-ad img {
  margin: 5px 0;
}
/** Bottom Advertisement Area **/

#bottom-ad {
  margin: 5px auto;
  text-align: center;
}
#bottom-ad div {
  margin: 0 auto;
}
/** Header Area **/

#masthead {
  background: #fff;
  margin-bottom: 40px;
}
#logo {
  margin: 10px 0 16px;
}
#topnav.main {
  background: #393f44;
  color: #FFF;
}
#topnav form,
#topnav ul,
#topnav input[type=text] {
  /*padding:5px;*/

  margin: 0px 0px;
}
#bottomnav {
  border-bottom: 8px solid #393f44;
}
.main-navigation {
  clear: none;
}
.main-navigation ul {
  margin: 65px 0 -1px;
  float: right;
}
.main-navigation ul li {
  list-style: none;
  display: inline-block;
}
.main-navigation ul li a {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: #5a5a5a;
  padding: 12px 11px 18px;
  font-weight: 900;
}
.main-navigation ul .current-menu-item a,
.main-navigation ul a:hover {
  background-color: #0073a8;
  color: #fff;
}
#topnav-interior #s {
  border-radius: 0;
  border: 0;
}
#topnav.main #menu-top-menu {
  margin-top: 15px;
  text-align: right;
}
#topnav.main #menu-top-menu li {
  list-style: none;
  display: inline-block;
  padding-right: 10px;
}
#topnav.main #menu-top-menu li a {
  color: #fff;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  text-decoration: none;
  font-size: 0.9rem;
  font-weight: 500;
  text-transform: uppercase;
}
img.header-social-icon {
  /*padding-top:10px;float:right;*/
}
#blue-nav,
#white-nav {
  display: none;
}
#search-button {
  display: none;
}
/** JOIN/SIGN-IN BOX STUFF **/

#join-buttons {
  color: #fff;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  text-decoration: none;
  text-transform: uppercase;
  margin-right: 10px;
}
#join-buttons a {
  color: #92df03;
}
#join-buttons .signout {
  color: #fff;
}
#join-box {
  /*width:365px;position:absolute;right:100px;top:30px;z-index:2000;display:none;*/
}
#join-box-top {
  /*height:5px;background:url(../images/up-arrow.png) 325px 0 no-repeat;z-index:200;*/
}
#join-box-interior {
  /*background-color:#fff;border-right:1px solid #d6d5d3;border-left:1px solid #d6d5d3;border-bottom:1px solid #d6d5d3;padding:20px 25px;-webkit-box-shadow:#666 0 10px 10px;-moz-box-shadow:#666 0 10px 10px;box-shadow:#666 0 10px 10px;*/
}
#join-box-interior .header {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-weight: 800;
  font-size: 2.0rem;
  text-transform: uppercase;
  margin-bottom: 10px;
  color: #393f45;
}
#join-box-interior label {
  display: block;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  text-transform: none;
  line-height: 1.2;
}
#join-box-interior #loginform p {
  margin-bottom: 10px;
}
#join-box-interior #loginform input[type=text],
#join-box-interior #loginform input[type=password] {
  width: 100%;
}
#join-box-interior .login-remember label {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 0.80rem;
  ;
}
#join-box-interior .login-submit input[type=submit] {
  background: url(../images/sign-in.png) no-repeat;
  width: 97px;
  height: 37px;
  display: block;
  border: 0;
  text-indent: -99999px;
  float: right;
  margin: 10px 0;
}
#join-info {
  margin: 0 -25px;
  border-top: 1px solid #d6d5d3;
  margin-top: 10px;
  padding: 10px 25px 0;
}
#join-info .not-member {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-weight: 800;
  font-size: 25px;
  color: #393f45;
}
#join-info .not-member-text {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
}
ul.usermenu li {
  list-style-type: none;
  display: inline-block;
  padding: 0 5px;
}
/** FULL WIDTH **/

#primary.full-width {
  width: 96%;
  background-color: #fff;
  border: 1px solid #d6d5d3;
  padding: 20px 3%;
}
/** REGISTER FORM **/

#simplr-form label {
  display: block;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  margin-top: 10px;
}
#simplr-form input[type=text],
#simplr-form input[type=password] {
  width: 300px;
}
#simplr-form input[type=submit] {
  background: url(../images/continue.png);
  width: 128px;
  height: 37px;
  display: block;
  border: 0;
  text-indent: -99999px;
  float: right;
  margin: 10px 0;
  margin-right: 50px;
}
/** SIDEBAR GENERAL **/

.widget {
  margin-bottom: 20px;
}
.widget ul,
.widget ul li {
  list-style-type: none;
}
.widget ul {
  padding: 20px;
  background: #eae9e7;
  margin-bottom: 0;
}
aside.widget {
  background: #FFF;
  border: 1px solid #D6D5D3;
}
.widget-title,
.sidebar-header {
  background-color: #fff;
  border-bottom: 5px solid #c21b1e;
  padding: 15px;
}
.sidebar-title {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 0.90em;
  line-height: 1;
  font-weight: 400;
}
.sidebar-sub-title,
aside.widget h4,
aside.widget h3 {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 1.3rem;
  line-height: 1.3rem;
  font-weight: 800;
}
aside.widget h4,
aside.widget h3 {
  padding: 15px;
  margin-bottom: 0;
  border-bottom: 5px solid #c21b1e;
}
.sidebar-footer {
  background-color: #0073a8;
  text-align: center;
  padding: 5px;
  font-family: 'Georgia', Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 800;
}
.sidebar-footer a {
  display: block;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
}
/** SIDEBAR - AD **/

.sidebar-ad-box {
  margin: 0px auto;
  text-align: center;
}
/** SIDEBAR - START CONVERSATION **/

.sidebar-conversation-box {
  margin-bottom: 15px;
}
.sidebar-conversation-box a {
  display: block;
  background: #414141 url(../images/start-a-conversation.png) no-repeat center center;
  text-indent: -9999px;
  height: 90px;
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, .15);
  box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, .15);
}
/** SIDEBAR - CALL TO ACTION **/

.sidebar-cta {
  margin-bottom: 15px;
}
.sidebar-cta a {
  display: block;
  background: #659b00 url(../images/CTA_300_button.png) no-repeat center center;
  text-indent: -9999px;
  height: 136px;
  width: 300px;
  margin: 0 auto;
}
/** SIDEBAR - PODCASTS & Mailchimp **/

.widget_mailchimpsf_widget,
.sidebar-podcast-box {
  border: 1px solid #d6d5d3;
  background-color: #eae9e7;
}
.sidebar-podcast-box ul {
  margin-left: 0px;
}
.sidebar-podcast-item {
  padding: 10px 0px;
  border-bottom: 1px solid #d6d5d3;
  line-height: 1.2;
}
.sidebar-podcast-item:last-child {
  border-bottom: 0;
}
.sidebar-podcast-item .sidebar-podcast-item img {
  width: 60px;
  height: 60px;
  float: left;
}
.sidebar-podcast-content {} .sidebar-podcast-category {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 0.80rem;
  font-weight: 800;
  color: #393F45;
}
.sidebar-podcast-title {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 1rem;
}
.sidebar-podcast-title a {
  font-weight: 400;
}
.sidebar-podcast-date,
.sidebar-podcast-links {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 0.80rem;
  margin-top: 5px;
  font-weight: 600;
  color: #393F45;
}
/** SIDEBAR - TWITTER **/

.sidebar-twitter-box {
  border: 1px solid #d6d5d3;
  background-color: #eae9e7;
}
.sidebar-twitter-item {
  padding: 15px;
  border-bottom: 1px solid #d6d5d3;
}
.twitter-box-time {
  color: #bebdbb;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 0.80rem;
  ;
}
/** SIDEBAR - RECOMMENDS **/

.sidebar-recommends-box {
  border: 1px solid #d6d5d3;
  background-color: #eae9e7;
}
.sidebar-recommends-item {
  padding: 3px;
}
.sidebar-recommends {
  margin-bottom: 0;
}
.sidebar-recommends li {
  list-style: none;
  padding: 2px 15px;
}
.sidebar-recommends li a {
  color: #0073a8;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-weight: 800;
}
.sidebar-recommends li:nth-child(even) {
  background-color: #f3f3f3;
}
/** SIDEBAR - MEMBER BENEFITS **/

.sidebar-member-benefits {
  margin-bottom: 15px;
}
.sidebar-member-benefits a {
  display: block;
  background: url(../images/member-benefits.png) no-repeat center center;
  text-indent: -9999px;
  height: 82px;
  width: 302px;
  margin: 0 auto;
}
/** SIDEBAR - INVITE YOUR FRIENDS **/

.sidebar-invite-friends {
  margin-bottom: 15px;
}
.sidebar-invite-friends a {
  display: block;
  background: url(../images/invite-your-friends.png) no-repeat center center;
  text-indent: -9999px;
  height: 82px;
  width: 302px;
  margin: 0 auto;
}
/** SIDEBAR - AMAZON SEARCH **/

.amazon-search-widget {
  text-align: center;
}
.amazon-books-widget {
  text-align: center;
}
/** SLIDER **/

.orbit-container {} .orbit-container .orbit-slides-container {
  overflow: hidden;
}
.orbit-container .orbit-slides-container img {} .orbit-container .orbit-timer {
  display: none;
}
.orbit-bullets {
  float: right;
  overflow: hidden;
}
.orbit-bullets li {
  width: 10px;
  height: 10px;
  background: #393f45;
  border: 0px solid #FFF;
  margin: 5px;
}
.orbit-bullets li.active {
  background: #0073A8;
  margin: 5px;
}
.orbit-container .orbit-prev,
.orbit-container .orbit-next {
  background: #659b00;
}
.orbit-bullets li:last-child {
  margin-right: 5px;
}
/** HOMEPAGE FEATURED **/

#homepage-featured {
  margin-top: 20px;
  margin-bottom: 20px;
}
.homepage-featured-title {
  font-size: 1rem;
  display: block;
  font-family: 'Arial Narrow', Helvetica, san-serif;
  line-height: 1rem;
  margin: 10px 0px;
  font-weight: 800;
}
.homepage-featured-title a {
  display: block;
}
.homepage-featured-item a {
  color: #484848;
  display: block;
}
/** HOMEPAGE POPULAR **/

#homepage-popular {
  background-color: #eae9e7;
  border: 1px solid #d6d5d3;
  padding: 5px;
  margin-top: 20px;
  margin-bottom: 20px;
}
#homepage-popular-left {
  background-color: #fff;
  width: 50%;
  float: left;
  padding-bottom: 20px;
}
#homepage-popular-right {
  float: left;
  width: 50%;
}
#homepage-popular-left-header {
  border-bottom: 5px solid #659b00;
  padding-left: 20px;
  padding-top: 20px;
}
#homepage-popular-left-header .sub-header {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1;
}
#homepage-popular-left-header .header {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 26px;
  font-weight: 800;
  line-height: 1;
}
#homepage-popular-left-header .tagline {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 16px;
  text-align: center;
}
.homepage-popular-item .popular-left {
  float: left;
  padding-left: 15px;
  padding-right: 10px;
  font-weight: 800;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 0.90em;
}
.homepage-popular-item .popular-right {
  float: left;
}
.homepage-popular-item .popular-right p {
  padding: 0;
  margin: 0;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 12px;
}
.homepage-popular-item .popular-right .popular-link {
  color: #393f45;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 0.90em;
}
.homepage-popular-item {
  padding-bottom: 8px;
  padding-top: 8px;
  border-bottom: 1px solid #c7c6c5;
  margin-right: -5px;
}
.homepage-popular-item:last-child {
  border-bottom: 0;
}
#homepage-popular-main .popular-main-left {
  float: left;
  padding-left: 15px;
  padding-right: 15px;
  font-weight: 800;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 22px;
  margin-top: 15px;
}
#homepage-popular-main .popular-main-right {
  float: left;
  width: 70%;
  margin-top: 15px;
}
#homepage-popular-main .popular-main-right .popular-link {
  color: #0073a8;
  font-size: 22px;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  line-height: .9;
}
#homepage-popular-main .popular-main-right p {
  padding: 0;
  margin: 0;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 0.80rem;
  ;
  color: #5a5a5a;
}
#homepage-popular-main .popular-main-right p a {
  color: #5a5a5a;
  line-height: 1.3;
}
#popular-cta a {
  background: url("../images/CTA_681.png") 50%;
  height: 182px;
  max-width: 100%;
  display: block;
  text-indent: -9999px;
}
#popular-cta-small a {
  background: url("../images/CTA_300.png") 50%;
  height: 257px;
  max-width: 100%;
  display: block;
  text-indent: -9999px;
}
/** HOMEPAGE POSTS **/

#posts-container .format-standard {
  border: 1px solid #d6d5d3;
  background-color: #fff;
  margin-bottom: 40px;
  overflow: hidden;
}
#posts-container .format-standard.msnry.large-6,
#posts-container .format-standard.msnry.medium-6 {
  width: 49%;
}
#posts-container .format-standard.msnry.large-6 p,
#posts-container .format-standard.msnry.medium-6 p {
  margin-bottom: 15px;
}
#posts-container .format-standard .entry-title {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-weight: 800;
  padding: 10px;
  line-height: 1;
  margin: 0px 0px 10px;
}
#posts-container .format-standard .entry-title a {
  display: block;
  color: #393f45;
  text-decoration: none;
}
#posts-container .format-standard .thunbnail a {
  display: block;
}
#posts-container .format-standard .author-byline {
  font-size: 0.80em;
  color: #878787;
}
#posts-container .format-standard .author-byline a {
  color: #0073a8;
}
#posts-container .format-standard .author-byline .vcard .fn {
  font-family: Helvetica, san-serif;
  font-weight: 600;
}
#posts-container .format-standard .entry-summary {
  font-size: 1rem;
  color: #484848;
  padding: 0 30px 20px;
  font-size: 1rem;
  text-align: left;
  font-family: 'Georgia', Helvetica, Arial, san-serif;
}
#posts-container .format-standard .entry-avatar {
  float: left;
  margin: 0px 0px 2px 0;
}
#posts-container .format-standard .entry-avatar-role {
  padding-top: 40px;
  margin-left: 2px;
}
#posts-container .format-standard .entry-meta {
  padding: 0 10px 2px;
}
#posts-container .thumbnail {
  text-align: center;
}
#posts-container .thumbnail img {
  /*width: 100%;height:auto;*/

  text-align: center;
  overflow: hidden;
  /*for masonry */
}
#posts-container .format-standard .entry-comments {
  color: #909090;
  font-size: 0.70rem;
  ;
  line-height: 20px;
}
#posts-container .format-standard .entry-sub-actions span a {
  text-transform: uppercase;
}
#posts-container .format-standard .entry-comments span {
  display: block;
  background: url("../images/comments-green.png");
  width: 19px;
  height: 19px;
  float: left;
  text-align: center;
  line-height: 14px;
  color: #ffffff;
  margin-right: 5px;
  margin-top: 3px;
}
.entry-more {
  background-color: #0073a8;
  text-align: center;
  padding: 3px;
  font-family: 'Georgia', Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  font-weight: 800;
}
.entry-more a {
  display: block;
  width: 100%;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  font-family: 'Arial Narrow', Helvetica, san-serif;
}
.author-byline .vcard {
  margin: 0;
  border: none;
  padding: 0;
}
/** SINGLE POST, SINGLE PAGE  - Zengy Mods 10/20/2013 **/

.single-story-image {
  padding-bottom: 15px;
  border-bottom: 1px solid #dcdcdc;
  margin-bottom: 15px;
  display: block;
}
.entry-title {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 2em;
  font-weight: 700;
  color: #393f45;
  margin-bottom: 15px;
  line-height: 1em;
  text-transform: uppercase;
}
.entry-header .entry-avatar {
  float: left;
  margin-right: 10px;
  margin-bottom: 0px;
}
.entry-header .entry-avatar a {
  display: block;
}
.entry-content {
  font-family: 'Georgia', Helvetica, Arial, sans-serif;
  font-size: 1rem;
  overflow: hidden;
}
.entry-meta {
  font-family: 'Georgia', Helvetica, Arial, sans-serif;
  line-height: 1rem;
  margin-bottom: 10px;
}
.entry-meta .tags {
  margin-bottom: 10px;
}
.entry-meta a {} .entry-meta .entry-sub-actions {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
}
.entry-meta .entry-date {
  color: #878787;
  font-size: 0.8375rem;
}
.entry-avatar-contributor {
  height: 68px;
  padding: 0 2px;
  margin-left: 1px;
  color: #fff;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  position: relative;
  width: 8px;
}
.entry-avatar-contributor span {
  display: block;
  position: absolute;
  bottom: 0;
}
.single-join-today {
  float: left;
  margin-right: 10px;
}
.entry-not-logged-in {
  border: 1px solid #dcdcdc;
  background-color: #efeeeb;
  padding: 20px 30px;
  font-family: 'Georgia', Helvetica, Arial, sans-serif;
}
.entry-not-logged-in ul {
  margin: 10px 0 10px 20px;
}
.entry-not-logged-in .entry-join-today {
  font-size: 22px;
}
.entry-avatar img {
  float: left;
}
.entry-avatar-role {
  display: inline-block;
  color: #fff;
  width: 12px;
  background-color: #0073a8;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 0.80rem;
  font-weight: 800;
  text-align: center;
  padding: 40px 0 2px;
}
body.single .entry-header .entry-avatar-role {
  padding: 50px 0 2px;
}
body.single .entry-avatar-role {
  padding: 47px 0 2px;
}
body.single .comment-body .entry-avatar-role {
  padding: 39px 0 2px;
}
.entry-avatar-follow {
  clear: both;
  width: 68px;
  text-align: center;
}
.entry-avatar-follow a {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  color: #0073a8;
  font-size: 12px;
  text-transform: uppercase;
  padding: 5px 0 0;
  margin: 0;
}
/** CONTENT **/

.content-area ul {
  margin-left: 1.6em;
}
/** COMMENTS **/

#comments {
  margin: 40px 0 0;
  overflow: hidden;
}
#commentform input[type=submit] {
  font-family: 'Arial Narrow';
  color: #FFF;
  padding: 6px 8px;
  text-transform: uppercase;
  background: #c21b1e;
  font-weight: 400;
  border: none;
}
#commentform {
  margin-top: 10px;
}
.comment-form-comment label {
  display: none;
}
.comment-list {
  margin-left: 0;
}
.entry-header .entry-avatar {
  width: 81px;
}
.comment-author {
  color: #0073a8;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-weight: 800;
  /*padding:5px 15px 0;*/
}
.comment-content {
  background-color: #fff;
  /*padding: 10px 10px;margin-left:105px;margin-bottom:20px;*/
}
.comment-content-contributor {
  background-color: #e2eff5;
}
.comment-content p {
  /*padding-left:15px;*/
}
.comment-content .links ul {
  margin: 0px;
}
.comment-metadata {
  border-top: 1px solid #dcdcdc;
  /*padding:5px 20px;*/

  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #484848;
}
.comment-metadata,
.comment-metadata a {
  text-transform: uppercase;
  font-size: 10px;
}
#comment-nav-above ul.pagination {
  height: auto;
  margin-bottom: 10px;
}
/** PODCASTS **/

.entry-header .podcast-title {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-weight: 800;
  margin-bottom: 10px;
}
#posts-container .entry-header .series-title {
  font-size: 16px;
}
.dark-divider {
  border-bottom: 1px solid #ccc;
  /*margin: 10px -30px;*/
}
.podcast-image-box {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.podcast-item {
  /*margin: 15px -30px;padding: 0 30px;*/

  border-bottom: 1px solid #e8e8e8;
  margin: 10px;
}
.podcast-item:last-child {
  border-bottom: 0;
}
.podcast-text-title a {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-weight: 800;
  color: #0073a8;
  text-transform: uppercase;
  line-height: 1;
}
.podcast-text-tagline {
  font-style: italic;
  margin-bottom: 6px;
  font-size: 1.2em;
}
.podcast-text-desc {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  margin-bottom: 6px;
}
.view-all-episodes {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-weight: 800;
  color: #0073a8;
  text-transform: uppercase;
  font-size: 0.70rem;
  ;
}
.page-divider-tagline {
  font-style: italic;
  font-size: 16px;
  padding-bottom: 15px;
}
.page-divider-header {
  padding: 0px 10px;
}
.page-divider-header h1 {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-weight: 800;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.page-divider-header h2 {
  font-size: 1.2em;
  font-weight: 800;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-style: italic;
  margin-top: 0px;
  padding-top: 0px;
}
.podcast-body-text {
  padding: 10px;
}
.podcast-row {
  margin-top: 10px;
}
.podcast-row h2 {
  line-height: 1.1em;
}
.podcast-social {
  margin: 15px 0;
  padding: 15px 0;
  border-top: 1px solid #e2e2e1;
  border-bottom: 1px solid #e2e2e1;
}
.podcast-play {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  margin-top: 10px;
}
#posts-container .podcast-play {
  float: left;
  margin: 15px 3px 10px 10px;
}
.podcast-row h2 a {
  font-weight: 800;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  color: #0073a8;
}
.podcast-row .series-title {
  font-weight: 800;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 20px;
}
.podcast-row .podcast-date {
  display: block;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: .75em;
  margin-bottom: 15px;
}
.podcast-direct-link {
  display: block;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-weight: 800;
  font-size: 0.70rem;
  ;
  text-transform: uppercase;
  margin: 10px 0;
}
.podcast-image {
  /*float: left;margin-right: 15px;*/

  border: 1px solid #edecec;
}
.podcast-read-more {
  float: right;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-weight: 800;
  font-size: 0.70rem;
  ;
  text-transform: uppercase;
  background: url(../images/arrow-down.png) no-repeat center right;
  padding-right: 10px;
}
p.tagline {
  font-style: italic;
}
/** PROFILE PAGE **/

.large-9 .profile.large-2 {
  font-weight: 800;
}
.large-9 .profile.large-2,
.large-9 .profile-info.large-10 {
  padding: 10px 0;
  min-height: 34px;
}
.profile-left {
  width: 33.333333333%;
  float: left;
}
.profile-right {
  width: 59.66666666%;
  float: left;
  margin-left: 3%;
  padding-left: 3%;
  border-left: 1px solid #ccc;
  min-height: 270px;
}
.menu-account-menu-container,
.menu-account-menu-container {
  margin: 25px 0px 15px;
  background-color: #393f44;
  height: 26px;
}
.menu-account-menu-container li,
.menu-account-menu-container li {
  list-style: none;
  /*float:left;*/

  display: inline-block;
}
.menu-account-menu-container a,
.menu-account-menu-container a {
  color: #fff;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  display: block;
  /*float:left;*/

  padding: 9px 10px;
  line-height: 26px;
  margin-top: -9px;
  text-transform: uppercase;
}
.menu-account-menu-container .current-menu-item a,
.menu-account-menu-container .profile-selected a {
  background-color: #659b00;
  border: 1px solid #fff;
}
#menu-account-menu,
#profile-menu {
  margin-left: 20px;
}
#profile-menu {
  margin-top: -4px;
}
.profile-left .avatar {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.profile-name {
  font-family: 'Georgia', Helvetica, Arial, sans-serif;
  font-size: 24px;
  font-weight: 800;
}
.profile-userdata label {
  display: block;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  text-transform: uppercase;
  font-weight: 400;
}
.profile-userdata {
  margin-bottom: 12px;
  font-family: 'Georgia', Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  font-weight: 700;
}
.profile-button {
  display: block;
  background-color: #0073a8;
  color: #393f45;
  font-family: 'Georgia', Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 800;
  padding: 2px 3px;
  text-transform: uppercase;
  text-align: center;
  margin-top: 5px;
  border: none;
}
a.profile-button:hover {
  color: #FFF;
}
.profile-bio-label {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  text-transform: uppercase;
  font-weight: 400;
  line-height: 1.5;
}
.profile-bio {
  font-family: 'Georgia', Helvetica, Arial, sans-serif;
  font-size: 0.80rem;
  ;
  line-height: 1.5;
}
.profile-comment {
  clear: both;
  overflow: hidden;
  border: 1px solid #ccc;
  margin-bottom: 10px;
  padding: 10px;
}
.profile-comment .avatar {
  float: left;
  margin-right: 10px;
}
.profile-comment-date {
  color: #484848;
  font-family: 'Georgia', Helvetica, Arial, sans-serif;
  font-size: 14px;
}
.profile-content-smallheader {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 0.8rem;
  line-height: 1;
  margin-top: 20px;
  padding-top: 20px;
}
.profile-content-bigheader {
  font-family: 'Georgia', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 22px;
  line-height: 1;
  font-weight: 800;
  margin-bottom: 20px;
}
.profile-user-box {
  width: 60px;
  float: left;
  margin-right: 20px;
  font-family: 'Georgia', Helvetica, Arial, sans-serif;
  font-size: 9px;
  color: #484848;
  text-transform: uppercase;
  overflow: hidden;
  text-align: center;
  height: 106px;
  margin-bottom: 20px;
}
.profile-user-box img {
  margin-bottom: 3px;
}
.profile-convo-box {
  /*width:50%;float:left;margin-bottom: 30px;*/
}
.profile-author {
  display: block;
  font-family: 'Georgia', Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 800;
}
.profile-title {
  display: block;
  font-family: 'Georgia', Helvetica, Arial, sans-serif;
  font-size: 0.90em;
  font-weight: 800;
  line-height: 1.1;
}
.profile-convo-box span {
  font-family: 'Georgia', Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #7f8080;
}
.profile-avatar {
  width: 80px;
  height: 80px;
}
.avatar-profile-item {
  float: left;
  text-align: center;
}
.profile-area .button {
  margin: 2px 0;
}
/** ACCOUNT PAGE **/

.author-convo {
  line-height: 30px;
  font-family: 'Georgia', Helvetica, Arial, sans-serif;
}
.author-convo img {
  vertical-align: middle;
  margin-right: 10px;
}
.author-convo a {
  font-weight: 800;
}
.author-convo span {
  color: #7f8080;
  font-size: 12px;
}
.account-header {
  font-family: 'Georgia', Helvetica, Arial, sans-serif;
  font-size: 24px;
  margin: 20px 0;
  border-bottom: 1px solid #dedede;
}
.account-label {
  /*float: left;width: 100px;*/

  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  text-align: right;
  /*margin-right: 20px;*/
}
.account-form-item {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
}
.account-divider {
  border-top: 1px solid #dedede;
  margin: 20px 0;
}
#account-profile-form .break {
  margin-bottom: 10px;
}
#account-profile-form input[type=text],
#account-profile-form input[type=password] {
  border: 1px solid #dedede;
}
#account-profile-form textarea {
  /*float:left;width:auto;min-width:60%;*/
}
.account-form-item-left {
  float: left;
}
.update-button {
  background: url(../images/update.png);
  display: block;
  width: 83px;
  height: 28px;
  border: 0;
  text-indent: -9999px;
  margin-left: 120px;
}
.account-left-bar {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  background-color: #f6f5f2;
  border: 1px solid #d2d3d1;
  min-height: 300px;
  margin-top: 20px;
}
.account-left-bar ul {
  list-style: none;
  margin-left: 0;
}
.account-left-bar a {
  text-transform: uppercase;
  color: #5a5a5a;
  font-size: 0.8rem;
}
.account-right-box {
  margin-top: 20px;
}
.account-right-box h3 {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  color: #659b00;
  font-weight: 800;
  font-size: 22px;
  margin-bottom: 20px;
  margin-top: 10px;
}
.settings-form-item {
  margin-left: 20px;
}
.form-account-settings .update-button {
  margin-left: 20px;
  margin-top: 20px;
}
.invite-form-left,
.invite-form-middle,
.invite-form-right {
  /*float:left;*/

  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 12px;
}
.invite-form-left,
.invite-form-middle {
  width: 200px;
}
.invite-form-item {
  margin-bottom: 5px;
}
.invite-form-item input {
  /*border:1px solid #969696;font-size:18px;*/

  width: 100%;
  font-size: 0.8rem;
}
.invite-form-item .columns {
  padding: 0px;
}
#send-invitations {
  background: url(../images/send-invitation.png);
  width: 158px;
  height: 28px;
  display: block;
  text-indent: -99999px;
  border: 0;
  margin-top: 10px;
}
#account-current-avatar {
  margin-left: 120px;
}
/** PRIVATE MESSAGES **/

.pm-inbox #content {
  background-color: #fff;
  border: 1px solid #d6d5d3;
  padding: 0;
}
.pm-header {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-weight: 800;
}
#pmbox-menu {
  list-style: none;
  border-bottom: 8px solid #393f44;
  margin-top: 40px;
  margin-left: 0;
  padding-left: 20px;
}
#pmbox-menu li {
  display: block;
  float: left;
  margin-top: -30px;
}
#pmbox-menu li a {
  display: block;
  line-height: 30px;
  padding: 5px 15px 10px;
  color: #53595d;
  text-transform: uppercase;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 0.80rem;
  ;
}
#pmbox-menu .pmbox-menu-selected a {
  background-color: #659b00;
  color: #fff;
}
.pm-inbox-table {
  width: 100%;
}
.pm-inbox-table th {
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  font-weight: 400;
  vertical-align: middle;
  border-bottom: 1px solid #d1d3d4;
}
.pm-inbox-table a {
  color: #659b00;
}
.pm-inbox-table .col1 {
  width: 50px;
  padding-left: 20px;
}
.pm-inbox-table .col2 {
  width: 150px;
}
.pm-inbox-table .col4 {
  width: 150px;
}
.pm-inbox-table .col5 {
  width: 200px;
}
.pm-inbox-table .readdate {
  width: 150px;
}
.pm-inbox-table td {
  padding: 10px 0;
  border-bottom: 1px solid #e8e9e9;
}
.pm-inbox-table tr.unread td {
  font-weight: bold;
}
.pm-new-message,
.new-pm {
  font-family: 'Georgia', Helvetica, Arial, sans-serif;
  font-size: 0.90em;
  color: #659b00;
  text-transform: uppercase;
  padding-left: 35px;
  background: url(../images/pm-plus.png) no-repeat;
  line-height: 30px;
  display: block;
}
.pm-new-message {
  float: right;
  margin-top: -15px;
  margin-right: 20px;
}
.pm-top-content {
  padding: 20px 0 20px 40px;
}
.pm-read-item {
  padding-bottom: 5px;
}
.pm-read-item textarea {
  height: 200px;
}
.pm-read-item label {
  width: 80px;
  float: left;
  font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
}
.pm-message {
  border-top: 1px solid #e8e9e9;
  padding: 20px 40px;
  font-family: 'Georgia', Helvetica, Arial, sans-serif;
}
#pm_save_draft {
  background: url(../images/save-draft.png);
  width: 125px;
  height: 28px;
  text-indent: -9999px;
  border: 0;
  display: block;
  margin-top: 20px;
  float: left;
  margin-right: 15px;
}
#pm_delete {
  background: url(../images/delete.png);
  width: 93px;
  height: 28px;
  text-indent: -9999px;
  border: 0;
  display: block;
  margin-top: 20px;
  float: left;
}
#pm_submit {
  background: url(../images/send.png);
  width: 93px;
  height: 28px;
  text-indent: -9999px;
  border: 0;
  display: block;
  margin-top: 20px;
  float: right;
}
#pm_delete_selected {
  background: url(../images/delete-selected.png);
  width: 152px;
  height: 28px;
  text-indent: -9999px;
  border: 0;
  display: block;
  margin: 20px;
  float: left;
}
#pm_block_selected {
  background: url(../images/block-selected.png);
  width: 148px;
  height: 28px;
  text-indent: -9999px;
  border: 0;
  display: block;
  margin: 20px;
  float: left;
}
#pm-report {
  background: url(../images/report.png);
  width: 93px;
  height: 28px;
  text-indent: -9999px;
  border: 0;
  display: block;
  margin: 20px;
  float: left;
}
#pm-reply {
  background: url(../images/reply.png);
  width: 93px;
  height: 28px;
  text-indent: -9999px;
  border: 0;
  display: block;
  margin: 20px;
  float: right;
}
#pm-block {
  background: url(../images/block.png);
  width: 77px;
  height: 30px;
  text-indent: -9999px;
  border: 0;
  display: block;
  margin: 20px;
  float: right;
}
#pm_mark_selected {
  background: url(../images/mark-as-read.png);
  width: 152px;
  height: 28px;
  text-indent: -9999px;
  border: 0;
  display: block;
  margin: 20px;
  float: left;
}
.nopadding {
  padding: 0!important;
}
.pm-paging {} #inbox-delete {
  float: left;
}
#inbox-report {
  float: left;
}
#inbox-reply {
  float: right;
}
/** FRONTEND UGC **/

#pass-strength-result {
  width: 100%!important;
}
/** RICOCHET BUTTON COLORS **/

.button.grn {
  background-color: #659b00;
  border: 1px solid #659b00;
  color: #FFF;
}
.button.grn:hover {
  background-color: #2ba6cb;
  border: 1px solid #2ba6cb;
}
.edit-link.button.small a.post-edit-link {
  color: #FFF;
}
.strong-italic {
  font-weight: bold;
  font-style: italic;
}
.entry-not-logged-in div {
  font-size: 14px;
  margin-bottom: 5px;
}
/***************
 * JW Player styles
 ******************************/

#myElement_logo {
  display: none;
}
#myElement_controlbar_elapsed,
#myElement_controlbar_duration {
  visibility: hidden;
}
#myElement {
  margin-bottom: 15px;
}
.ricochet-poll-large {
  margin-top: 30px;
}
/** Ricochet Newsmax Widget Styles **/

.widget .newsmax-sidebar img {
  display: inline;
  height: auto;
  width: auto;
}
.newsmax-sidebar #nmWgContainer547 img {
  display: block;
}
div[id*='NmWgContainer'] {
  width: auto !important;
}
div[id*='NmWgHeader'] {
  border-color: #fff !important;
  height: 44px !important;
  padding: 0;
}
div[id*='NmWgHeader'] img {
  width: auto !important;
}
li[class*='NmWgDefault'] img {
  display: none !important;
}
/**
 * MailChimp widget
 */

.widget_mailchimpsf_widget {} .widget-title {
  margin-top: 0;
}
#mc_signup {
  padding: 0 1.2rem;
}
#mc_subheader {} .mc_form_inside {} .mc_header {} .mc_list {
  padding: 0;
}
.mc_input {} .mc_header_address {} .mc_radio_label {} #mc-indicates-required {
  font-size: 1rem;
  line-height: 1.6;
}
#mc_signup_submit {}
